View Issue Details

IDProjectCategoryView StatusLast Update
0005122SymmetricDSBugpublic2022-04-26 17:44
ReporterMaurotb Assigned Toelong  
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.12.12 
Target Version3.14.0Fixed in Version3.14.0 
Summary0005122: Wrong conversion from mssql datetime(7) to mysql/mariadb
DescriptionIn a replication from ms sql to mariadb, during create table in mariadb the column DATETIME2(7) is converted DATETIME(7), this is not correct, max for mariadb/mysql is DATETIME(6)
Tagsddl/schema, dialect: mysql/mariadb

Relationships

related to 0005280 resolvedelong Table DDL with timestamp and fractional second precision 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-11-18 14:37 Maurotb New Issue
2021-11-24 18:13 elong Tag Attached: dialect: mysql/mariadb
2021-11-24 18:13 elong Tag Attached: ddl/schema
2022-04-26 17:42 elong Relationship added related to 0005280
2022-04-26 17:44 elong Assigned To => elong
2022-04-26 17:44 elong Status new => resolved
2022-04-26 17:44 elong Resolution open => fixed
2022-04-26 17:44 elong Fixed in Version => 3.14.0
2022-04-26 17:44 elong Target Version => 3.14.0